Skip to main content
GET
Packs a chat workspace or thread attaches

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

target_type
enum<string>
required

workspace or thread.

Available options:
workspace,
thread
target_id
string<uuid>
required

The workspace's or thread's ID.

Response

Successful Response

The packs attached to a chat workspace or thread.

target_type
enum<string>
required
Available options:
workspace,
thread
target_id
string<uuid>
required
packs
Packs · object[]
required
can_edit
boolean
default:false